name: Le voyageur
type: chant
img: systems/foundryvtt-reve-de-dragon/icons/arts/chant_1.webp
effects: []
_id: vlqX5BC9recz2kM2
system:
  description: >-
    <p>Ballade sur les tribulations d&rsquo;un voyageur.</p>

    <p>Interminable, cette chanson poss&egrave;de plus de cent couplets.</p>

    <p>&nbsp;</p>

    <p><em>D&eacute;terminer en tirant 1d100 le nombre de couplets
    connus.</em></p>
  descriptionmj: ''
  niveau: 1
  reference: ''
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!vlqX5BC9recz2kM2'

